<ion-content class="b-blue-g">
  <ion-grid class="mt-100" padding>

      <ion-item class="p-b-20">
          <ion-input type="email" autocapitalize="off" autocomplete="off" autofocus="true" pattern="email"><ion-icon class="ml-20" size="large" name="person"></ion-icon> <ion-icon class="icon-delete" name="close-circle"></ion-icon> </ion-input>
      </ion-item>
      <ion-item>
          <ion-input type="password" autocapitalize="off" autocomplete="off"><ion-icon class="ml-20" size="large" name="lock"></ion-icon> </ion-input>
      </ion-item>

    <ion-row>
      <ion-col class="mt-40" col-12>
          <ion-button class="radius-4p" color="light" size="large" expand="block" fill="outline">Enter</ion-button>
      </ion-col>
    </ion-row>
    <div class="text-center">
        <p color="light" class="pointer">Forgot your password?</p>
      </div>
  </ion-grid>  
</ion-content>
